@charset "UTF-8";
/* CSS Document */

html,body{
	height:100%;
	width: 100%;
	font-family: 'Lato', Sans Serif;
	font-weight: 300;
	padding:0;
	margin:0;
	float: left;
}
 
.fullheight {
	float: left;
	width: 100%;
	height: 100%;
	padding:0;
	margin: 0;
	overflow:hidden;
	background:#fff; 
}

.log, .log a{
z-index: 1000;

height: auto;
color: #333333;
float: right;
margin:0 0 0 0;
text-decoration: none;
font-size: 12px;
}

.log a:hover{
-webkit-filter: opacity(0.5);
-moz-filter: opacity(0.5);
filter: opacity(0.5);
}

.log img {
width: 25px;
height: auto;
padding: 0 5px 0 5px;
vertical-align: bottom;
}


.home{
	float: left;
	background: url(../images/home.jpg) no-repeat center center ;
	background-size: cover;
	width: 100%;
	height: 100%;
	padding:0;
	margin: 0;
	overflow:hidden;
}

.logo{
	height: auto;
	width: 80%;
	margin: 2% 10%;
}

.logo-sistema{
	height: auto;
	width: 40%;
	margin: 1% auto;
}

.logo-backend{
	height: auto;
	width: 100%;
}

.contenedor{
	background: rgba(255, 2550, 255, 0.5);
	padding:2%;
	border-radius: 20px;
	margin: auto;
	top:20%;
}

.contenedor-home{
	height: 70%;
}

.sidebar {
	background: #0b77ac; /* For browsers that do not support gradients */
	 background: -webkit-linear-gradient(left, #0b77ac, #085981);
	 background: -o-linear-gradient(left, #0b77ac, #085981);
	 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
	height: 100%;
	padding: 2%;
	color:#fff;
	float: left;
}

.sidebar a {
	color:#fff;

}


hr {
  margin-top: 5px!important;
  margin-bottom: 5px!important;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);

}

.border-left-lg{
	border-left: 1px solid #ccc;
}

.contenido-backend{
	padding: 2%;
	float: left;
	overflow: scroll;
	height: 100%;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 20px;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}


.btn-success {
  color: #fff;
  background: #0b77ac; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #0b77ac, #085981);
 background: -o-linear-gradient(left, #0b77ac, #085981);
 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
  border: none;
  border-radius: 20px;
}

.btn-success:hover {
  color: #fff;
  border: none;
  background: #0b77ac; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #0b77ac, #085981);
 background: -o-linear-gradient(left, #0b77ac, #085981);
 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
  opacity: 0.5;	
}


.btn-secondary {
  color: #fff;
  background: #bcbec0; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #bcbec0, #bcbec0);
  background: -o-linear-gradient(left, #bcbec0, #bcbec0);
  background: linear-gradient(to right, #bcbec0, #bcbec0); /* Standard syntax (must be last) */
  border: none;
  border-radius: 20px;
}

.btn-secondary:hover {
  color: #fff;
  border: none;
  background: #bcbec0; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #bcbec0, #bcbec0);
  background: -o-linear-gradient(left, #bcbec0, #bcbec0);
  background: linear-gradient(to right, #ccc, #bcbec0); /* Standard syntax (must be last) */
  opacity: 0.5;	
}

.img-upload{
	width: 15%;
	height: auto;
	float: left;
	margin:2% 3% 2% 0;
}

.img-upload a{
	-webkit-text-decoration-skip: objects;
  	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.img-upload a:hover{
	opacity: 0.5;
}

.img-upload.active{
	border:3px solid #0b77ac;
}

h1{
	font-size: 35px;
	font-weight: 200;
	color:#ffffff;
	text-align: center;
	font-style: italic;
	text-shadow: 1px 1px 5px #000;
}

h2 {
	font-size: 40px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #0e77ac;
	margin:0 0 1% 0;
	text-transform: uppercase;
}

h3 {
	font-size: 30px;
	padding:0;
	font-weight: 300;
	text-align: center;
	color: #0b77ac!important;
	margin:0 0 1% 0;
	text-decoration: none;
}

h3 a {
	text-decoration: none;
	color: #fff;
}

h4 {
	font-size: 75px;
	padding:0;
	font-weight: 200;
	text-align: center;
	color: #ffffff;
	margin:0 0 1% 0;
}

h4 a {
	text-decoration: none;
	color: #fff;
}

h5{
	font-size: 30px;
	font-weight: 100;
	color:#494949;
	
}

h6{
	font-size: 15px;
	padding:0;
	color:#333;
}

a {
  color: #5da8c6;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover {
  color: #494949;
  text-decoration: none;
}

.icon-arrow{
	padding: 0;
	margin: 0;
}

.icon-active{
	color:#ffc107;
}

.icon-active.disabled {
 color:#ccc;
}
.arrow {
	width: 3%;
	height:auto;
	vertical-align: baseline;

}

.btn-agregar, .btn-editar {
	position: inherit;
	z-index: 1000;
	width: 45px;
	height: 45px;
	margin: -40px 30px 0 0;
	border:none;
	
}

.btn-agregar a{
	background: #0b77ac ; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #0b77ac, #085981);
 background: -o-linear-gradient(left, #0b77ac, #085981);
 background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
	-webkit-text-decoration-skip: objects;
  	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	box-shadow: 0px 0px 4px #000;
	width: 100%;
	height: 100%;
	float: left;
}


.btn-editar a{
	background: #00a79d ; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(left, #00a79d, #3fbeb2);
 background: -o-linear-gradient(left, #00a79d, #3fbeb2);
 background: linear-gradient(to right, #00a79d, #3fbeb2); /* Standard syntax (must be last) */
	-webkit-text-decoration-skip: objects;
  	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	box-shadow: 0px 0px 4px #000;
	width: 100%;
	height: 100%;
	float: left;
}

.btn-agregar a:hover, .btn-editar a:hover {
	opacity: 0.5;	
}

.font11{
	font-size: 11px;
}

.font13{
	font-size: 13px;
}

.font15 {
	font-size: 15px;
}

.font18 {
	font-size: 18px;
}


.font25 {
	font-size: 25px;
}

.font30 {
	font-size: 30px;
}

.font33 {
	font-size: 33px;
}

.font40 {
	font-size: 40px;
}

.border-bottom {
  border-bottom: 1px solid #ccc !important;
}

.text-primary {
  color: #0b77ac!important;
}

a.text-primary:focus, a.text-primary:hover {
  color: #5da8c6 !important;
}

.text-secondary {
  color: #494949 !important;
}

a.text-secondary:focus, a.text-secondary:hover {
  color: #939393 !important;
}

.text-mailing {
  color: #d9989f!important;
}

a.text-mailing:focus, a.text-primary:hover {
  color: #e5c1c6 !important;
}

.enlace {
	color:#333;
}

.enlace a {
	color:#333;
	text-decoration: none;
}

.enlace a:hover {
	color:#009fe3;
	text-decoration: none;
}

header{
	height: 18%;
	/*border-bottom:1px solid #ccc;*/
	padding:1% 0;
	float: left;
	min-height: 150px;
	
}


footer{
	height: 10%;
	padding:2% 0 1% 0;
	float: left;
	background: #0b77ac; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #0b77ac, #085981);
	background: -o-linear-gradient(left, #0b77ac, #085981);
	background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
	text-align: center;
	width: 100%;
	position: absolute;
	bottom:0;
}

footer img {
	height: 70%;
	width: auto;
}

.contenido {
	height: 74%;
	float: left;
	/*overflow: auto;*/
}

.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}

.nav-link:focus, .nav-link:hover {
  text-decoration: none;
}

.nav-link.disabled {
  color: #868e96;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs .nav-item {
  margin-bottom: -1px;
}

.nav-tabs .nav-link {
  border: none;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  color: #333;

}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border: none;
  border-bottom: 3px solid #ccc;
}

.nav-tabs .nav-link.disabled {
  color: #868e96;
  background-color: transparent;
  border-color: transparent;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #0b77ac;
  background-color: none;
  border-bottom: 3px solid #0b77ac;
}

.nav-pills .nav-link {
  border-radius: 0.25rem;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #007bff;
}

nav {
	margin: 2% auto;
}

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.page-item:last-child .page-link {
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.page-item.active .page-link {
  z-index: 2;
  color: #fff;
  background-color: #0e77ac;
  border-color: #0e77ac;
  /*border-radius: 50%;*/
}

.page-item.disabled .page-link {
  color: #0e77ac;
  pointer-events: none;
  background-color: #fff;
  border-color: none;
}

.page-link {
  position: relative;
  display: block;
  padding: 5 10px;
  margin-left: -1px;
  line-height: 1.25;
  color: #0e77ac;
  background-color: #fff;
  border: none;
}


.page-link:focus, .page-link:hover {
  color: #fff;
  text-decoration: none;
  background-color: #ccc;
  border-color: none;
  /*border-radius: 50%;*/
}

.pagination-lg .page-link {
  padding: 0.75rem 1.5rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.pagination-lg .page-item:first-child .page-link {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.pagination-lg .page-item:last-child .page-link {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.pagination-sm .page-link {
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
}

.pagination-sm .page-item:first-child .page-link {
  border-top-left-radius: 0.2rem;
  border-bottom-left-radius: 0.2rem;
}

.pagination-sm .page-item:last-child .page-link {
  border-top-right-radius: 0.2rem;
  border-bottom-right-radius: 0.2rem;
}

.navbar-expand-md .navbar-nav {
    -ms-flex-direction: column;
    flex-direction: column; 
}


.modal-header {
  display: -ms-flex;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}


.modal-footer {
  display: -ms-block;
  display: block;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: end;
      justify-content: flex-end;
  padding: 15px;
  border-top: 1px solid #e9ecef;
}


@media screen and (max-width: 800px) {
	
	html,body{
	height:100%;
	width: auto;
	font-family: 'Lato', Sans Serif;
	font-weight: 300;
	padding:0;
	margin:0;
	float: left;
}
	
.fullheight {
	float: left;
	width: 100%;
	height: auto;
	padding:0;
	margin: 0;
	overflow:hidden;
	min-height: 50%;
}

.fullheight-mobile {
	float: left;
	width: 100%;
	height: 100%;
	padding:0;
	margin: 0;
	overflow:hidden;
	min-height: 50%;
}


header{
	height: 18%;
	/*border-bottom:1px solid #ccc;*/
	padding:1% 0 2% 0;
	float: left;
	min-height: 150px;
	background: #f1f1f1;
}

header hr {
	display: none;
}

	
.logo{
	width: 80%;
	height: auto;
	margin:4% 10% 1% 10%;
}

.logo-backend{
	width: 30%;
	height: auto;
	margin:4% 0;
	float: right;
}

.home{
	background: url(../images/home.jpg) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
}
/*	
.navbar-expand-md .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row; 
}	*/

.sidebar {
	background: #0b77ac; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left, #0b77ac, #085981);
	background: -o-linear-gradient(left, #0b77ac, #085981);
	background: linear-gradient(to right, #0b77ac, #085981); /* Standard syntax (must be last) */
	height: 100%;
	padding: 2%;
	color:#fff;
	float: left;
}

.font-xs-11{
	font-size: 11px;
}

.img-upload{
	width: 30%;
	height: auto;
	float: left;
	margin:2% 3.3% 2% 0;
}

.border-left-lg{
	border-left: none;
}

.nav-tabs .nav-item {
    margin-bottom: -1px;
    width: 100%;
}

.nav-tabs .nav-link {
    border: none;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #333;
    border-bottom: 1px solid #f1f1f1;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border: none;
  border-bottom: 1px solid #ccc;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
  color: #0b77ac;
  background-color: none;
  border-bottom: 2px solid #0b77ac;
}


.btn-agregar {
	position: inherit;
	z-index: 2000;
	
	width: 30px;
	height: 30px;
	margin: -15px 0px 0 0;
	border:none;
	
}

}